﻿@page "/settlement/{id:int}"
@inherits WanderingRetinue.Client.Pages.Settlement.SettlementBase

@if(AppState.SettlementState.Settlement == null) {
    <WanderingRetinue.Client.Shared.Components.LoadingIcon />
} else {
    @*<div class="settlement">
        <Row>
            <Column ColumnSize="ColumnSize.Is4">
                <WanderingRetinue.Client.Pages.Settlement.Components.SettlementCard Model="@Model" />
            </Column>
        </Row>
    </div>*@

}